{% extends "product/input_form.html.twig" %}

{% block html %}

    <h2>Заключение о целесообразности
        <br>
        предоставления кредитного продукта</h2>

    <div class="row expanded collapse">
        <div class="large-8 columns end">
            <table>
                <thead>
                    <tr>
                        <th width="25%">Дата заявки</th>
                        <th width="25%">Наименование ДО:</th>
                        <th width="25%">Специалист:</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <input type="text" ng-model="self.initial.date" placeholder="дд.мм.гггг"/>
                            <input type="hidden" ng-model="self.initial.dateCreated"/>
                        </td>
                        <td>
                            <select ng-model="self.initial.office" ng-options="key as value for (key , value) in self.initial.offices"></select>
                        </td>
                        <td><input type="text" ng-model="self.initial.inspectorName"/></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="row expanded collapse">
        <div class="large-8 columns end">
            <table>
                <thead>
                    <tr>
                        <th width="75%">Заемщик:</th>
                        <th width="25%">ID клиента в АБС</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td><input type="text" ng-model="self.initial.clientName"/></td>
                        <td><input type="text" ng-model="self.initial.absId"/></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <h4>1. Данные о кредите</h4>
    <h5>1.1 Условия предоставления кредита:</h5>
    <div class="row expanded collapse">
        <div class="large-8 columns end">
            <table>
                <thead>
                    <tr>
                        <th></th>
                        <th>Запрошено</th>
                        <th>Предложено</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Вид кредитного продукта</td>
                        <td>
                            <select ng-model="self.initial.productAsked" ng-options="key as value for (key , value) in self.dict.products"></select>
                        </td>
                        <td>
                            <select ng-model="self.initial.productOffered" ng-options="key as value for (key , value) in self.dict.products"></select>
                        </td>
                    </tr>
                    <tr>
                        <td>Cумма / Лимит</td>
                        <td><input type="text" ng-model="self.initial.limitAsked"/></td>
                        <td><input type="text" ng-model="self.initial.limitOffered"/></td>
                    </tr>
                    <tr>
                        <td>Срок кредитования, мес</td>
                        <td><input type="text" ng-model="self.initial.periodAsked"/></td>
                        <td><input type="text" ng-model="self.initial.periodOffered"/></td>
                    </tr>
                    <tr>
                        <td>Процентная ставка (годовых)</td>
                        <td><input type="text" ng-model="self.initial.persentAsked"/></td>
                        <td><input type="text" ng-model="self.initial.persentOffered"/></td>
                    </tr>
                    <tr>
                        <td>Комиссия за предоставление кредита %</td>
                        <td><input type="text" ng-model="self.initial.commissionAsked"/></td>
                        <td><input type="text" ng-model="self.initial.commissionOffered"/></td>
                    </tr>
                    <tr>
                        <td>Порядок возврата кредитного продукта</td>
                        <td>
                            <select ng-model="self.initial.creditPaymentAsked" ng-options="key as value for (key , value) in self.dict.creditPaymentType"></select>
                        </td>
                        <td>
                            <select ng-model="self.initial.creditPaymentOffered" ng-options="key as value for (key , value) in self.dict.creditPaymentType"></select>
                        </td>
                    </tr>
                    <tr>
                        <td>Цель кредитования</td>
                        <td colspan="2"><input type="text" ng-model="self.initial.purposeOfLending"/></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <h4>2. Данные о клиенте</h4>
    <h5>2.1 Описание бизнеса Клиента:</h5>

    <div class="row expanded collapse">
        <div class="large-8 columns end">
            <table>
                <tbody>
                    <tr>
                        <td width="40%">Дата посещения меставедения бизнеса</td>
                        <td><input type="text" ng-model="self.initial.visitDate" class="mask_date"/></td>
                    </tr>
                </tbody>
            </table>
            <table>
                <thead>
                    <tr>
                        <th width="40%">Критерии</th>
                        <th>Описание</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Вид деятельности:</td>
                        <td>
                            <select ng-model="self.initial.clientActivity" ng-options="key as value for (key , value) in self.dict.clientActivity"></select>
                        </td>
                    </tr>
                    <tr>
                        <td>Связанные компании/лица:</td>
                        <td>
                            <textarea rows="2" ng-model="self.initial.affiliatedCompany"></textarea>
                        </td>
                    </tr>
                    <tr>
                        <td>Адреса (юридический, фактический)</td>
                        <td>
                            <textarea rows="2" ng-model="self.initial.addressRegistrationReal"></textarea>
                        </td>
                    </tr>
                    <tr>
                        <td>Указывается описание бизнеса, история создания, схема бизнеса и пр.</td>
                        <td>
                            <textarea rows="2" ng-model="self.initial.companyDescription"></textarea>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <h5>2.2 Кредитная история Заемщик и связанных лиц, компаний:</h5>

    <div class="row expanded collapse">
        <div class="large-8 columns end">
            <table>
                <thead>
                    <tr>
                        <th rowspan="2" width="15%">Наименование компании</th>
                        <th rowspan="2" width="15%">Наименование Банка</th>
                        <th rowspan="2" width="10%">%</th>
                        <th rowspan="2" width="10%">Сумма кредита</th>
                        <th rowspan="2" width="10%">Дата выдачи</th>
                        <th colspan="2">Дата погашения</th>
                        <th rowspan="2" width="10%">Взнос по кредиту</th>
                        <th rowspan="2" width="10%">Сальдо кредита</th>
                    </tr>
                    <tr>
                        <th width="10%">План</th>
                        <th width="10%">Факт</th>
                    </tr>
                </thead>
                <tbody>
                    <tr ng-repeat="next in self.initial.creditHistoryList">
                        <td><input type="text" ng-model="next.company"/></td>
                        <td><input type="text" ng-model="next.bank"/></td>
                        <td><input type="text" ng-model="next.rate"/></td>
                        <td><input type="text" ng-model="next.amount"/></td>
                        <td><input type="text" ng-model="next.dateOfIssue"/></td>
                        <td><input type="text" ng-model="next.dateOfRepaymentPlan"/></td>
                        <td><input type="text" ng-model="next.dateOfRepaymentFact"/></td>
                        <td><input type="text" ng-model="next.payment"/></td>
                        <td><input type="text" ng-model="next.balance"/></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="row expanded collapse">
        <div class="large-8 columns end">
            <table>
                <tbody>
                    <tr>
                        <td width="40%">Платежная дисциплина за последние 180 дн.:</td>
                        <td>
                            <textarea rows="2" ng-model="self.initial.paymentIssues"></textarea>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <h4>3. Финансовые данные</h4>
    <h5>3.1 Баланс</h5>
    <div class="row expanded collapse">
        <div class="large-6 columns end">
            <table>
                <thead>
                    <tr>
                        <th rowspan="2" width="33%">Актив</th>
                        <th width="33%">Дата</th>
                    </tr>
                    <tr>
                        <td><input type="text" ng-model="self.initial.companyAssetsDate" class="mask_date"/></td>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Касса</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.cash"/></td>
                    </tr>
                    <tr>
                        <td>Банковский счет</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.bankAccount"/></td>
                    </tr>
                    <tr>
                        <td>Финансовые вложения (сбережения)</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.deposits"/></td>
                    </tr>
                    <tr>
                        <td>Прочие денежные средства</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.other"/></td>
                    </tr>
                    <tr>
                        <td>Счета к получению</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.receivableAccounts"/></td>
                    </tr>
                    <tr>
                        <td>Авансы выданные</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.prepaid"/></td>
                    </tr>
                    <tr>
                        <td>Прочие дебиторы</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.loans"/></td>
                    </tr>
                    <tr>
                        <td>Сырье и полуфабрикаты</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.materials"/></td>
                    </tr>
                    <tr>
                        <td>Готовая продукция</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.products"/></td>
                    </tr>
                    <tr>
                        <td>Товары</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.goods"/></td>
                    </tr>
                    <tr>
                        <td>Товары отгруженные (реализация)</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.goodsShipped"/></td>
                    </tr>
                    <tr>
                        <td>Оборудование</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.equipment"/></td>
                    </tr>
                    <tr>
                        <td>Недвижимость</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.realEstate"/></td>
                    </tr>
                    <tr>
                        <td>Прочее</td>
                        <td><input type="text" ng-model="self.initial.companyAssets.vehicles"/></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="row expanded collapse">
        <div class="large-6 columns end">
            <table>
                <thead>
                    <tr>
                        <th rowspan="2" width="33%">Пассив</th>
                        <th width="33%">Дата</th>
                    </tr>
                    <tr>
                        <td><input type="text" ng-model="self.initial.companyLiabilitiesDate" class="mask_date"/></td>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Расчеты с бюджетом</td>
                        <td><input type="text" ng-model="self.initial.companyLiabilities.budget"/></td>
                    </tr>
                    <tr>
                        <td>Задолженность по заработной плате</td>
                        <td><input type="text" ng-model="self.initial.companyLiabilities.wage"/></td>
                    </tr>
                    <tr>
                        <td>Прочие краткоср. Пассивы</td>
                        <td><input type="text" ng-model="self.initial.companyLiabilities.rent"/></td>
                    </tr>
                    <tr>
                        <td>Счета к оплате</td>
                        <td><input type="text" ng-model="self.initial.companyLiabilities.payableAccounts"/></td>
                    </tr>
                    <tr>
                        <td>Авансы полученные</td>
                        <td><input type="text" ng-model="self.initial.companyLiabilities.advances"/></td>
                    </tr>

                    <tr>
                        <td>Итого займы</td>
                        <td><input type="text" ng-model="self.initial.companyLiabilities.borrowingsTotal"/></td>
                    </tr>
                    <tr>
                        <td>Итого банковские кредиты</td>
                        <td><input type="text" ng-model="self.initial.companyLiabilities.creditTotal"/></td>
                    </tr>
                    <tr>
                        <td>Долгосрочные займы</td>
                        <td><input type="text" ng-model="self.initial.companyLiabilities.borrowingsLong"/></td>
                    </tr>
                    <tr>
                        <td>Долгосрочные кредиты</td>
                        <td><input type="text" ng-model="self.initial.companyLiabilities.creditsLong"/></td>
                    </tr>
                    <tr>
                        <td>Прочие пассивы</td>
                        <td><input type="text" ng-model="self.initial.companyLiabilities.other"/></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <h5>3.2. ОПиУ</h5>

    <div class="row expanded collapse">
        <div class="large-6 columns end">
            <table>
                <thead>
                    <tr>
                        <th width="50%">Выручка</th>
                        <th>Наценка %</th>
                        <th>Среднее значение в месяц</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td><input type="text" ng-model="self.initial.opiu.name1"/></td>
                        <td><input type="text" ng-model="self.initial.opiu.incomeExtra1"/></td>
                        <td><input type="text" ng-model="self.initial.opiu.averageMonth1"/></td>
                    </tr>
                    <tr>
                        <td><input type="text" ng-model="self.initial.opiu.name2"/></td>
                        <td><input type="text" ng-model="self.initial.opiu.incomeExtra2"/></td>
                        <td><input type="text" ng-model="self.initial.opiu.averageMonth2"/></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="row expanded collapse">
        <div class="large-6 columns end">
            <table>
                <thead>
                    <tr>
                        <th colspan="2">Комментарии к ОПиУ</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td width="50%">Налоги, в т.ч. налог на прибыль</td>
                        <td><input type="text" ng-model="self.initial.opiu.taxes"/></td>
                    </tr>
                    <tr>
                        <td>Выплаты процентов по кредитам, займам (%)</td>
                        <td><input type="text" ng-model="self.initial.opiu.credits"/></td>
                    </tr>
                    <tr>
                        <td>Аренда и коммунальные платежи</td>
                        <td><input type="text" ng-model="self.initial.opiu.rent"/></td>
                    </tr>
                    <tr>
                        <td>Зарплата с начислениями</td>
                        <td><input type="text" ng-model="self.initial.opiu.wage"/></td>
                    </tr>
                    <tr>
                        <td>Транспортные расходы</td>
                        <td><input type="text" ng-model="self.initial.opiu.transport"/></td>
                    </tr>
                    <tr>
                        <td>Охрана</td>
                        <td><input type="text" ng-model="self.initial.opiu.security"/></td>
                    </tr>
                    <tr>
                        <td>Реклама и маркетинг</td>
                        <td><input type="text" ng-model="self.initial.opiu.marketing"/></td>
                    </tr>
                    <tr>
                        <td>Услуги Банка</td>
                        <td><input type="text" ng-model="self.initial.opiu.banking"/></td>
                    </tr>
                    <tr>
                        <td>Административные и хозяйственные</td>
                        <td><input type="text" ng-model="self.initial.opiu.household"/></td>
                    </tr>
                    <tr>
                        <td>Представительские, командировочные</td>
                        <td><input type="text" ng-model="self.initial.opiu.company"/></td>
                    </tr>
                    <tr>
                        <td>Прочие</td>
                        <td><input type="text" ng-model="self.initial.opiu.other"/></td>
                    </tr>
                    <tr>
                        <td>Прочие доходы</td>
                        <td><input type="text" ng-model="self.initial.opiu.otherIncome"/></td>
                    </tr>
                    <tr>
                        <td>Прочие расходы</td>
                        <td><input type="text" ng-model="self.initial.opiu.otherExpenses"/></td>
                    </tr>
                    <tr>
                        <td>Погашение основного долга по действующим кредитам</td>
                        <td><input type="text" ng-model="self.initial.opiu.repaymentCurrentCredits"/></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="row expanded collapse">
        <div class="large-8 columns end">
            <table>
                <thead>
                    <tr>
                        <th colspan="2">Качественные показатели
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td width="80%">существенное (более 25%) увеличение кредиторской задолженности при условии более высокого темпа роста в сравнении с выручкой от реализации</td>
                        <td>
                            <select ng-model="self.initial.qualityIndicators1" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td>существенное (более 25%) увеличение дебиторской задолженности при условии более высокого темпа роста в сравнении с выручкой от реализации</td>
                        <td>
                            <select ng-model="self.initial.qualityIndicators2" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td>наличие существенной картотеки неоплаченных расчетных документов</td>
                        <td>
                            <select ng-model="self.initial.qualityIndicators3" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td>"наличие существенной просроченной задолженности перед бюджетом, внебюджетными фондами наличие просроченной задолженности перед работниками по заработной плате"</td>
                        <td>
                            <select ng-model="self.initial.qualityIndicators4" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td>наличие нулевых значений по разделам баланса "оборотные активы" и "краткосрочные обязательства" при условии, что среднемесячный оборот по счетам в Банке за последние 180 календарных дней более чем в 3 раза превышает сумму общей ссудной задолженности Заемщика перед Банком на дату анализа (включая неиспользованные лимиты кр.линий, овердрафтов) с учетом запрашиваемой суммы</td>
                        <td>
                            <select ng-model="self.initial.qualityIndicators5" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td>наличие скрытых потерь в сумме более 25% чистых активов</td>
                        <td>
                            <select ng-model="self.initial.qualityIndicators6" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td>наличие за последний год фактов исполнения заемщиком своих обязательств отступным</td>
                        <td>
                            <select ng-model="self.initial.qualityIndicators7" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td>убыточная деятельность заемщика</td>
                        <td>
                            <select ng-model="self.initial.qualityIndicators8" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td>сокращение чистых активов более 25%</td>
                        <td>
                            <select ng-model="self.initial.qualityIndicators9" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="row expanded collapse">
        <div class="large-8 columns end">
            <table>
                <thead>
                    <tr>
                        <th colspan="2">Дополнительные факторы:</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td width="80%">1. Отсутствие информации для оценки финансового состояния более 1 кв.</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators1" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">2. Отсутствие информации для оценки финансового состояния более 2 кв.</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators2" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">3. Установленфакт представления недостоверной отчетности и/или отчетности, отличной от отчетности, представленной органам государственной власти, Банку России и/или опубликованных заемщиком и/или находящихся в бюро кредитных историй</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators3" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">4. Ссуда направлена на погашение обязательств других Заемщиков перед Банком либо перед другими кредитными организациями</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators4" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">5. Ссуда направлена на приобретение или погашение векселей (за исключением векселей 1 и 2 категории качества)</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators5" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">6. Ссуда использована Заемщиком в размере не менее 15% от суммы Ссуды на цели:</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators6" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">6.1. предоставление третьим лицам или погашение кредитов/займов от третьих лиц</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators61" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">
                            6.2. приобретение или погашение эмиссионных ценных бумаг
                        </td>
                        <td>
                            <select ng-model="self.initial.extraIndicators62" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">
                            6.3. осуществление вложений в уставные капиталы др. юридических лиц
                        </td>
                        <td>
                            <select ng-model="self.initial.extraIndicators63" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">7. Отсутствие информации для оценки финансового состояния более 1 кв. и ссуда одновременно удовлетворяет требованиям п.4 или п.5 или п.6 "Дополнительных факторов"</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators7" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">8. Отсутствие у Банка документов, подтверждающих осуществление сделки с Заемщиком</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators8" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.1. Размер ссуды превышает более чем в 10 раз величину среднеквартальной выручки за последние 12 мес.</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators91" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.2. У Заемщика отсутствуют на последнюю отчетную дату собственные либо арендованные основные средства, необходимые для осуществления деятельности</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators92" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.3. Ссуда предоставлена Заемщику, не являющемуся финансовой организацией, более 70 % активов которого представляют собой дебиторскую задолженность, займы, ценные бумаги, вложения в уставные капиталы др. юридических лиц и иные финансовые вложения</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators93" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.4. Заемщиком не предоставлены выписки по банковским счетам, открытым в других кредитных организациях, или иной документально подтвержденной информации об объемах деятельности и основных контрагентах заемщика</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators94" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.5. Осуществление Заемщиком операций в Банке, которые не имеют очевидного экономического смысла (носят запутанный или необычных характер)</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators95" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.6. Смена единоличного исполнительного органа Заемщика три и более раз за последний календарный год</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators96" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.7. Заемщик отсутствует по месту нахождения, указанному в учредительных документах, или по заявленному им фактическому месту нахождения</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators97" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.8. Неоднократная утрата Заемщиком правоустанавливающих, первичных учетных документов, оригиналов договоров и контрактов либо задержки с восстановлением утраченных документов за последние три календарных года в период кредитования</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators98" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.9. Регистрация Заемщика не являющегося собственником или арендатором помещений на срок свыше 1 года, по адресу массовой регистрации юридических лиц</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators99" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.10. Изменение места постановки на налоговый учет более 2 раз за календарный год (за исключением случаев, когда изменение вызвано реорганизацией налоговых органов)</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators910" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.11. Исполнение одним лицом обязанностей единоличного исполнительного органа в нескольких организациях (без учета юридических лиц, входящих в одну группу лиц в соответствии с Федеральным законом от 26.07.2006г. № 135-ФЗ)</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators911" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.12. Отсутствие в штате Заемщика должности главного бухгалтера или бухгалтерской службы, за исключением случаев, когда ведение бухгалтерского учета передано на договорных началах специализированной организации или бухгалтеру-специалисту или руководитель ведет бухгалтерский учет лично</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators912" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.13. Отсутствие в штате Заемщика работников помимо руководителя и главного бухгалтера</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators913" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">9.14. Отсутствие в течение более чем трех месяцев фактических выплат сотрудникам или их осуществление в размере ниже официального прожиточного минимума</td>
                        <td>
                            <select ng-model="self.initial.extraIndicators914" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="row expanded collapse">
        <div class="large-6 columns end">
            <table>
                <thead>
                    <tr>
                        <th colspan="2">Оценка качества обслуживания долга:</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td width="80%">уплачена комиссия за выдачу кредита/открытие кредитной линии/открытие лимита овердрафта/открытие ссудного счета</td>
                        <td>
                            <select ng-model="self.initial.debtAssessment1" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">уплачены проценты</td>
                        <td>
                            <select ng-model="self.initial.debtAssessment2" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">погашен ОД (частично)</td>
                        <td>
                            <select ng-model="self.initial.debtAssessment3" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>
                    <tr>
                        <td width="80%">ОД и/или % и/или комиссии погашены за счет денежных средств, предоставленных Банком</td>
                        <td>
                            <select ng-model="self.initial.debtAssessment4" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                    </tr>

                    <tr>
                        <td width="80%">продолжительность (общая продолжительность) просроченных платежей по ОД и/или % в течение последних 180 дней</td>
                        <td>
                            <input type="text" ng-model="self.initial.debtDely" placeholder="0"/>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="row expanded collapse">
        <div class="large-6 columns end">
            <table>
                <thead>
                    <tr>
                        <th width="33%">Р/с</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td><input type="text" ng-model="self.initial.clientAccount"/></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="row expanded collapse">
        <div class="large-9 columns end">
            <table>
                <thead>
                    <tr>
                        <th width="20%">Период</th>
                        <th width="20%">Количество поступлений на расчетный счет, относящихся к основной деятельности</th>
                        <th width="20%">Количество контрагентов, перечисляющих денежные средства на расчетный счет</th>
                        <th width="20%">Сумма чистых поступлений на расчетный счет</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td><input type="text" ng-model="self.initial.period1" placeholder="мм.гггг"/></td>
                        <td><input type="text" ng-model="self.initial.period1ActivityIncome"/></td>
                        <td><input type="text" ng-model="self.initial.period1ContractorsCount"/></td>
                        <td><input type="text" ng-model="self.initial.period1CleanIncome"/></td>
                    </tr>
                    <tr>
                        <td><input type="text" ng-model="self.initial.period2" placeholder="мм.гггг"/></td>
                        <td><input type="text" ng-model="self.initial.period2ActivityIncome"/></td>
                        <td><input type="text" ng-model="self.initial.period2ContractorsCount"/></td>
                        <td><input type="text" ng-model="self.initial.period2CleanIncome"/></td>
                    </tr>
                    <tr>
                        <td><input type="text" ng-model="self.initial.period3" placeholder="мм.гггг"/></td>
                        <td><input type="text" ng-model="self.initial.period3ActivityIncome"/></td>
                        <td><input type="text" ng-model="self.initial.period3ContractorsCount"/></td>
                        <td><input type="text" ng-model="self.initial.period3CleanIncome"/></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="row expanded collapse">
        <div class="large-10 columns end">
            <table>
                <thead>
                    <tr>
                        <th>Описание «стандартных» требований к Клиентам при предоставлении кредита в форме «овердрафт»</th>
                        <th>Соответствие «стандартным» условиям</th>
                        <th>Обоснование соответствия «стандартным» условиям</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td width="60%">Лимит овердрафта - 50% от среднемесячного кредитового оборота по счету Клиента в Банке за три последних месяца, но не более 200 тыс. руб.</td>
                        <td>
                            <select ng-model="self.initial.standartAssessment1" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                        <td>
                            <input type="text" ng-model="self.initial.standartTextAssessment1"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Длительность работы Клиента должна составлять не менее 18 месяцев. Под длительностью работы понимается начало поступления выручки от основной деятельности на расчетный счет или в кассу Клиента до момента обращения за кредитом в форме «овердрафт».</td>
                        <td>
                            <select ng-model="self.initial.standartAssessment2" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                        <td>
                            <input type="text" ng-model="self.initial.standartTextAssessment2"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Количество поступлений за месяц на Счета, принимаемые в расчет Лимита овердрафта, должно составлять не менее 3</td>
                        <td>
                            <select ng-model="self.initial.standartAssessment3" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                        <td>
                            <input type="text" ng-model="self.initial.standartTextAssessment3"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Отраслевая специализация Клиента, которой не предоставляется кредитный продукт: строительство, лизинг, сдача в аренду/субаренду недвижимого имущества, осуществление деятельности по договорам комиссии, Общественная или религиозная организация; Благотворительный или иной фонд; Некоммерческая организация; С/х и/или животноводческие предприятия; Игорный бизнес; Страховые компании.</td>
                        <td>
                            <select ng-model="self.initial.standartAssessment4" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                        <td>
                            <input type="text" ng-model="self.initial.standartTextAssessment4"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Количество контрагентов (не связанных с Клиентом), обеспечивающих поступление денежных средств на Счета, принимаемые в расчет Лимита овердрафта, должно составлять не менее 3</td>
                        <td>
                            <select ng-model="self.initial.standartAssessment5" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                        <td>
                            <input type="text" ng-model="self.initial.standartTextAssessment5"/>
                        </td>
                    </tr>
                    <tr>
                        <td>На последнюю отчетную дату отсутствуют неисполненные требования (картотеки) к Счетам в Банке</td>
                        <td>
                            <select ng-model="self.initial.standartAssessment6" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                        <td>
                            <input type="text" ng-model="self.initial.standartTextAssessment6"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Отсутствие просроченной (неурегулированной) задолженности по платежам в бюджеты всех уровней, внебюджетные фонды</td>
                        <td>
                            <select ng-model="self.initial.standartAssessment7" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                        <td>
                            <input type="text" ng-model="self.initial.standartTextAssessment7"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Отсутствие просроченной задолженности по кредитным продуктам, предоставленным Банком и/или другими обслуживающими банками в течение 180 дней, предшествующего дате подачи Заявки. Наличие не более 2 случаев просрочки за последние 360 дней сроки просрочек до 30 дней и не более 2 просрочек за последние 180 дней сроком до 5 дней</td>
                        <td>
                            <select ng-model="self.initial.standartAssessment8" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                        <td>
                            <input type="text" ng-model="self.initial.standartTextAssessment8"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Общая сумма кредитов и займов с учетом кредитной заявки не превышает выручку за год</td>
                        <td>
                            <select ng-model="self.initial.standartAssessment9" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                        <td>
                            <input type="text" ng-model="self.initial.standartTextAssessment9"/>
                        </td>
                    </tr>
                    <tr>
                        <td>Наличие информации о задолженности по налогам клиента в сумме, не превышающей 5 % от запрашиваемой суммы кредита</td>
                        <td>
                            <select ng-model="self.initial.standartAssessment10" ng-options="key as value for (key , value) in self.dict.yesno"></select>
                        </td>
                        <td>
                            <input type="text" ng-model="self.initial.standartTextAssessment10"/>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="row expanded collapse">
        <div class="large-10 columns end">
            <table>
                <thead>
                    <tr>
                        <th>Выводы</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <textarea ng-model="self.initial.summary"></textarea>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <script type="text/javascript">
        $('.mask_date').mask('00.00.0000');
    </script>
{% endblock %}